Subject: New Reply Received - Re: Your products are on the way - Order# 7318609601
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 21:23:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way - Order# 7318609601  Ticket comment <div dir="auto">
<div>Hi, I placed a new order 7319063136 for the same item. Please make sure to send me a new dress without any stains. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Liomi Siriwardane <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 13 Dec 2021, 13:22 liomi siriwardane, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div>I'm awaiting for your reply urgently <br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 13 Dec 2021, 11:46 liomi siriwardane, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">No I mean I'm asking whether the same item will be available in any of the stores in Bahrain. So that either I can exchange or return and buy it. </div>
<div dir="auto"><br></div>
<div dir="auto">If not, I can see there's one item of the same dress available online. Can you assure whether it's a good item without any dirty and stains? </div>
<div dir="auto"><br></div>
<div dir="auto">Please respond urgently. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Liomi Siriwardane <br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Mon, 13 Dec 2021, 11:37 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Liomi,<br><br>Thank you for your prompt response.<br><br>We would like to inform you that we do not have an exchange option available online at this time.</div></div>
<div><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</div>
</div></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3596860